# Unit tss

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

`TSS` - Task State Segment (stub).

## Uses

- gdt
- vmemorymanager
- console

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Packed Record `TTaskStateSegment` |

### Functions and Procedures

`procedure init;`

### Types

`PTaskStateSegment = ˆTTaskStateSegment;`

### Variables

`TaskStateSegment: TTaskStateSegment;`
`ptrTaskStateSegment: PTaskStateSegment = @TaskStateSegment;`

## Description

### Functions and Procedures

`procedure init;`

### Types

`PTaskStateSegment = ˆTTaskStateSegment;`

### Variables

`TaskStateSegment: TTaskStateSegment;`

`ptrTaskStateSegment: PTaskStateSegment = @TaskStateSegment;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.